Bug 891113 - [abrt] xfce4-session-4.10.0-4.fc19: magazine_chain_pop_head: Process /usr/bin/xfce4-session was killed by signal 11 (SIGSEGV)
Summary: [abrt] xfce4-session-4.10.0-4.fc19: magazine_chain_pop_head: Process /usr/bin...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-session
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:2a97c73141a46bd030c3f33b9eb...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-01 19:26 UTC by Kevin Fenzi
Modified: 2013-05-03 02:41 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-03 02:41:39 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (31.73 KB, text/plain)
2013-01-01 19:26 UTC, Kevin Fenzi
no flags Details
File: cgroup (130 bytes, text/plain)
2013-01-01 19:26 UTC, Kevin Fenzi
no flags Details
File: core_backtrace (1.45 KB, text/plain)
2013-01-01 19:26 UTC, Kevin Fenzi
no flags Details
File: dso_list (7.06 KB, text/plain)
2013-01-01 19:26 UTC, Kevin Fenzi
no flags Details
File: environ (1.18 KB, text/plain)
2013-01-01 19:26 UTC, Kevin Fenzi
no flags Details
File: limits (1.29 KB, text/plain)
2013-01-01 19:26 UTC, Kevin Fenzi
no flags Details
File: maps (33.89 KB, text/plain)
2013-01-01 19:26 UTC, Kevin Fenzi
no flags Details
File: open_fds (600 bytes, text/plain)
2013-01-01 19:26 UTC, Kevin Fenzi
no flags Details
File: proc_pid_status (930 bytes, text/plain)
2013-01-01 19:26 UTC, Kevin Fenzi
no flags Details
File: var_log_messages (1.03 KB, text/plain)
2013-01-01 19:26 UTC, Kevin Fenzi
no flags Details


Links
System ID Priority Status Summary Last Updated
Xfce 9709 None None None Never

Description Kevin Fenzi 2013-01-01 19:26:20 UTC
Description of problem:
Was doing a 'yum clean all' in a terminal, also another one was scrolling a lot of data. 

Version-Release number of selected component:
xfce4-session-4.10.0-4.fc19

Additional info:
backtrace_rating: 4
cmdline:        xfce4-session
crash_function: magazine_chain_pop_head
executable:     /usr/bin/xfce4-session
kernel:         3.7.1-1.fc19.x86_64
remote_result:  NOTFOUND
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 magazine_chain_pop_head at gslice.c:532
 #1 thread_memory_magazine1_alloc at gslice.c:835
 #2 g_slice_alloc at gslice.c:994
 #3 g_array_sized_new at garray.c:198
 #4 g_array_new at garray.c:170
 #5 _dbus_gtypes_from_arg_signature at dbus-gsignature.c:200
 #6 dbus_g_proxy_emit_remote_signal at dbus-gproxy.c:1777
 #7 dbus_g_proxy_manager_filter at dbus-gproxy.c:1355
 #15 gtk_main at gtkmain.c:1257

Potential duplicate: bug 865539

Comment 1 Kevin Fenzi 2013-01-01 19:26:22 UTC
Created attachment 671110 [details]
File: backtrace

Comment 2 Kevin Fenzi 2013-01-01 19:26:24 UTC
Created attachment 671111 [details]
File: cgroup

Comment 3 Kevin Fenzi 2013-01-01 19:26:25 UTC
Created attachment 671112 [details]
File: core_backtrace

Comment 4 Kevin Fenzi 2013-01-01 19:26:27 UTC
Created attachment 671113 [details]
File: dso_list

Comment 5 Kevin Fenzi 2013-01-01 19:26:28 UTC
Created attachment 671114 [details]
File: environ

Comment 6 Kevin Fenzi 2013-01-01 19:26:30 UTC
Created attachment 671115 [details]
File: limits

Comment 7 Kevin Fenzi 2013-01-01 19:26:31 UTC
Created attachment 671116 [details]
File: maps

Comment 8 Kevin Fenzi 2013-01-01 19:26:33 UTC
Created attachment 671117 [details]
File: open_fds

Comment 9 Kevin Fenzi 2013-01-01 19:26:34 UTC
Created attachment 671118 [details]
File: proc_pid_status

Comment 10 Kevin Fenzi 2013-01-01 19:26:36 UTC
Created attachment 671119 [details]
File: var_log_messages

Comment 11 Kevin Fenzi 2013-01-11 21:03:47 UTC
Add upstream bug

Comment 12 david 2013-02-04 22:14:31 UTC
This error appeared rather randomly. I'm sorry I can't offer more information. 

backtrace_rating: 4
Package: xfce4-session-4.10.0-4.fc19
OS Release: Fedora release 19 (Rawhide)

Comment 13 david 2013-02-15 19:49:00 UTC
I tried to do save as on a text file running in bluefish. 
It just crashed. 

backtrace_rating: 4
cmdline:        xfce4-session
crash_function: magazine_chain_pop_head
executable:     /usr/bin/xfce4-session
kernel:         3.8.0-0.rc7.git2.1.fc19.x86_64
package:        xfce4-session-4.10.0-4.fc19
reason:         Process /usr/bin/xfce4-session was killed by signal 11 (SIGSEGV)
remote_result:  NOTFOUND
uid:            1000

Comment 14 Fedora End Of Life 2013-04-03 15:46:41 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 15 Fedora Update System 2013-04-27 18:26:38 UTC
xfce4-session-4.10.0-8.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/xfce4-session-4.10.0-8.fc19

Comment 16 Fedora Update System 2013-04-28 18:08:55 UTC
Package xfce4-session-4.10.0-8.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xfce4-session-4.10.0-8.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-6871/xfce4-session-4.10.0-8.fc19
then log in and leave karma (feedback).

Comment 17 Fedora Update System 2013-05-03 02:41:43 UTC
xfce4-session-4.10.0-8.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.